.logo {
  display: inline-block;
  width: 108px;
  height: 25px;
  background: url("../../gfx/pages16/icons/logo-white.svg") no-repeat center / contain;
  line-height: 1;
  text-decoration: none;
}
.tl-navbar-brand {
  width: 108px;
  height: 25px;
  background: url("../../gfx/pages16/icons/logo-white.svg") no-repeat center / contain;
}
.mobile-menu {
  overflow: hidden;
  height: 0;
  background: #141414;
}
.mobile-menu.show {
  height: auto;
}
.mobile-menu .nav-item .tl-nav-link {
  display: block;
  padding: 15px;
  color: #f7f7f7;
  font-size: 11px;
  font-weight: bold;
  text-transform: uppercase;
  letter-spacing: 0.1em;
}
.mobile-menu .nav-item .tl-nav-link:focus,
.mobile-menu .nav-item .tl-nav-link:hover,
.mobile-menu .nav-item .tl-nav-link:active {
  color: white;
}
.tl-navbar {
  position: absolute;
  align-self: flex-start;
  width: 100%;
  padding: 32px 28px;
  z-index: 1030;
  text-transform: uppercase;
  font-size: 12px;
  font-weight: bold;
  font-style: normal;
  font-stretch: normal;
  line-height: normal;
  letter-spacing: 1px;
  color: #ffffff;
}
.tl-navbar .tl-navbar-toggler {
  padding: 0;
  margin: 0;
  height: 24px;
  width: 24px;
  cursor: pointer;
  outline: none;
  background: url("../../gfx/pages16/icons/hamburger.svg") no-repeat center / contain;
}
.tl-navbar .tl-navbar-toggler.-black {
  background: url("../../gfx/pages16/icons/hamburger-black.svg") no-repeat center / contain;
}
.tl-navbar .tl-navbar-toggler-icon {
  display: block;
  height: 24px;
  width: 24px;
  margin-top: -15px;
  outline: none;
  background-image: url("../../gfx/pages16/icons/hamburger.svg");
}
.tl-navbar .tl-navbar-toggler-icon.-black {
  background-image: url("../../gfx/pages16/icons/hamburger-black.svg");
}
.tl-navbar .nav-item .tl-nav-link {
  padding-left: 20px!important;
  padding-right: 20px!important;
  font-weight: bold;
  color: white;
}
.tl-navbar .nav-item .tl-nav-link.dropdown-toggle:after {
  background: url("../../gfx/pages16/icons/arrow-menu-10x10.svg") no-repeat center center;
  content: '';
  width: 10px;
  height: 10px;
  background-size: 10px 10px;
  margin-left: 6px;
  display: inline-block;
  cursor: pointer;
  border: none;
  vertical-align: baseline;
}
.tl-navbar .nav-item:last-child .tl-nav-link {
  padding-right: 0!important;
}
.tl-navbar .tl-dropdown-menu {
  top: -7px !important;
  left: -5px !important;
}
.tl-navbar .tl-dropdown-menu a {
  color: black;
  font-size: 12px;
  font-weight: bold;
}
.tl-navbar .tl-dropdown-menu a:first-child {
  color: #818181;
}
.tl-navbar.-black {
  color: #000000;
}
.tl-navbar.-black .navbar-brand .logo {
  background: url("../../gfx/pages16/icons/logo-black.svg") no-repeat center / contain;
}
.tl-navbar.-black .tl-navbar-toggler-icon,
.tl-navbar.-black .tl-navbar-toggler {
  background-image: url("../../gfx/pages16/icons/hamburger-black.svg");
}
.tl-navbar.-black .tl-navbar-brand {
  background: url("../../gfx/pages16/icons/logo-black.svg") no-repeat center / contain;
}
.tl-navbar.-black .nav-item .tl-nav-link {
  color: black;
}
.tl-navbar.-black .nav-item .tl-nav-link.dropdown-toggle:after {
  background: url("../../gfx/pages16/icons/arrow-menu-10x10-black.svg") no-repeat center center;
}
